@charset "utf-8";
/* CSS Document */
/*color*/
a{color:#2b2b2b;}
.cBlue, .cBlue:visited, .cBlue a {color:#1E50A2;}

/*Global*/
.area {background:transparent url(http://img1.cache.netease.com/digi/img/digi_tv0612/images/bg_area1.gif) repeat-y scroll right center;}
.channel {height:49px;line-height:21px;margin:0 auto;overflow:hidden;width:960px;}
.channel h1 {float:left;height:47px;margin-right:8px;overflow:hidden;width:130px;}
.channel h2 {float:left;height:40px;overflow:hidden;margin-top:5px;}
.position {float:right;padding-top:24px;}
.position,.position a:visited,.position a:link {color:#666565;}
.position a:hover {color:#BA2636;}
.nav_channel {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed1.jpg) no-repeat scroll left top;height:32px;margin:0 auto;overflow:hidden;width:960px;}
.nav_channel .list_channel li {color:#FFFFFF;line-height:33px;float:left;background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed4.gif) no-repeat scroll right -257px;padding:0 12px;}
.nav_channel .list_channel_2 li{color:#FFFFFF;line-height:33px;float:left;padding:0 8px;background:url(http://img1.cache.netease.com/digi/img/digi_tv0612/images/bg_line.gif) no-repeat right center;}
.nav_channel .list_channel .last_node,.nav_channel .list_channel_2 .last_node{background:none;padding-right:0;}
.list_channel_2 li a:link, .list_channel_2 li a:visited {color:#DADADA;}
.list_channel_2 li a:hover {color:#FFFF00;}
.list_channel li, .list_channel li a:link, .list_channel li a:visited {color:#FFFFFF;}
.list_channel li a:hover {color:#FFFF00;}
.nav_channel a:hover {color:#FFFFFF;}
.colLM {float:left;overflow:hidden;width:735px;background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_area1.gif) repeat-y scroll 455px center;margin-bottom:10px;}
.bg_white {background:#fff;}
.colL {float:left;overflow:hidden;width:444px;}
.colL .content {margin:0 6px 9px;overflow:hidden;}
h2.today_news {text-align:right;background:transparent url(http://img1.cache.netease.com/digi/img/nb20090527/img_07.gif) no-repeat scroll 365px 5px;line-height:20px;padding-left:8px;padding-right:9px;}
h2.today_news a:link,h2.today_news a:visited{color:#1E50A2;}
h2.today_news a:hover {color:#BA2636;}
h2.bigsize {font-family:simHei;font-size:20px;font-weight:100;line-height:24px;margin:7px 0 4px;}
h3.bigsize {font-family:simHei;font-size:18px;font-weight:100;line-height:24px;margin:7px 0 4px;}
.ui_s3 {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed4.gif) no-repeat scroll left -156px;height:25px;line-height:27px;margin-bottom:12px;border-bottom:1px solid #DDD;}
.ui_s3 h2 {padding-left:23px;}
.ui_s3 h2 a:link,.ui_s3 h2 a:visited {color:#2B2B2B;font-weight:bold;}
.ui_s3 h2 a:hover {color:#BA2636;}
.ui_s3 .more {padding-right:8px;}
.titleBar {clear:both;overflow:hidden;}
.titleBar .more a:link,.titleBar .more a:visited {color:#2B2B2B;}
.titleBar .more a:hover {color:#BA2636;}
.titleBar h2 {float:left;}
.titleBar .more {float:right;}
.list_f14 {clear:both;font-size:14px;line-height:25px;}
.list_f14 li {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed4.gif) no-repeat scroll left -433px;padding-left:9px;}
.list_f14 li a {color:#2B2B2B;}
.list_f14 li span, .list_f14 li span a, .list_f14 li span a:visited {color:#1E50A2;font-size:12px;line-height:21px;padding-left:8px;}
.list_f14 li .date {float:right;margin-top:-23px;}
.dotLine {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed4.gif) repeat-x scroll left -332px;clear:both;display:block;
height:1px;overflow:hidden;}
.colLM .colM {float:right;width:270px;}
.ui_s4 {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed2.jpg) repeat-x scroll left -27px;height:25px;line-height:27px;margin-bottom:10px;}
.ui_s4 h2 {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed4.gif) no-repeat scroll left -106px;font-weight:bold;
padding-left:27px;}
.ui_s4 .more {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed4.gif) no-repeat scroll right -131px;padding-right:8px;}
.colM .content {margin:0 6px 7px;overflow:hidden;}
.list_pic250 li {padding:5px 0;}
.list_pic250 li h2 {font-weight:bold;line-height:29px;}
.list_f12 {clear:both;line-height:21px;}
.list_f12 li {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed4.gif) no-repeat scroll left -435px;padding-left:9px;}
.colR {float:right;overflow:hidden;width:210px;}
.colEnd {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed3.gif) no-repeat scroll right top;clear:both;display:block;height:1px;overflow:hidden;}
.colR .titleBar {margin:0 11px;}
.colR .content  {margin:12px 17px;overflow:hidden;}
.ui_s2 {border-bottom:1px solid #DDDDDD;height:26px;line-height:27px;margin-bottom:6px;}
.ui_s2 h2 {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed4.gif) no-repeat scroll left -156px;font-weight:bold;padding-left:24px;}
.ui_s2 .more {padding-right:6px;}
.list_fb li {clear:both;line-height:0;overflow:hidden;margin-bottom:5px;}
.list_fb li p {line-height:20px;margin-top:3px;}
.list_fb img {border:1px solid #DDDDDD;float:left;height:70px;margin:3px 8px 0 0;width:70px;}
.list_fb h2 {font-weight:bold;line-height:21px;}
.list_rank li b {float:right;color:#737174;font-weight:normal;}
.list_rank {clear:both;line-height:21px;}
.list_rank li {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed4.gif) no-repeat scroll left -385px;}
.list_rank li.red {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed4.gif) no-repeat scroll left -335px;}
.list_rank li span {color:#FFFFFF;display:inline-block;font-family:Arial;font-size:11px;font-weight:bold;padding:0 10px 0 1px;text-align:center;width:11px;}
.ui_s1 {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed2.jpg) repeat-x scroll left top;height:25px;line-height:26px;}
.ui_s1 h2 {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed4.gif) no-repeat scroll left -56px;
padding-left:23px;}
.ui_s1 .more {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed4.gif) no-repeat scroll right -81px;padding-right:8px;line-height:28px;}
.pic_list {clear:both;margin:15px auto 0;}
.pic_list li {float:left;width:145px;text-align:center;}
.pic_list li h3 {clear:both;margin:0 auto;padding:6px 0 0;text-align:left;width:122px;}
.pic_list li img{border:1px solid #CCCCCC; vertical-align:top;}
.f12bla {line-height:20px;}
.f12bla img{float:left;margin:3px 8px 0 0;border:1px solid #DDDDDD;}
.f12bla h3 {font-weight:bold;}
.f12bla p {text-indent:2em;color:#727171;}
.list_r {margin-top:15px;padding:0 10px;}
.list_r li{width:320px;float:left;line-height:24px;}
.list_r li.even {margin-left:55px;}
.list_r li span {float:right;margin-top:-24px;color:#1E50A2;}
.hiddenC {display:none;}
.priceIn {border:1px solid #B3B8BF;border-left:none;}
.priceIn li {cursor:pointer;width:118px;height:24px;text-align:center;border-left:1px solid #B3B8BF;}
.priceIn .active{background:transparent url(http://img1.cache.netease.com/digi/img/digi_tv0612/images/bg1.gif) repeat-x scroll 0 0;}
.rela {position:relative;}
.bTitle {height:25px;position:relative;}
.tiezi {cursor:pointer;height:28px;text-align:center;border-left:1px solid #707981;position:absolute;left:100px;top:-3px;_top:-4px;}
.tiezi .active{background:#FFFFFF url(http://img1.cache.netease.com/digi/img/nb20090527/focuse_01.gif) no-repeat scroll center top;border-bottom:1px solid #FFFFFF;}
.tiezi li {cursor:pointer;background:#FFFFFF url(http://img1.cache.netease.com/digi/img/nb20090527/focuse_02.gif) no-repeat scroll 0 0;border-bottom:1px solid #707981;border-right:1px solid #707981;border-top:1px solid #707981;color:#2B2B2B;cursor:pointer;float:left;height:26px;line-height:27px;text-align:center;width:88px;}
.hidden2 {display:none;}
.bbs_left .active {display:block;}
.colLM .active{display:block;}
.titleBar ul {float:right;}
.titleBar ul li {float:left;}
.media_list li{width:159px;margin-bottom:15px;}
.no_btm {margin-bottom:0;}
/*bbs*/
.discusslist {padding-left:6px;width:540px;}
.discusslist li {background:transparent url(http://img1.cache.netease.com/lady/img/ladyimg/sprites09.gif) repeat-x scroll 100px -410px;line-height:25px;}
.discusslist li span {background:#FFFFFF none repeat scroll 0 0;float:right;line-height:20px;padding-left:3px;padding-right:10px;text-align:right;}
.moodnlist li span, .discusslist li span, .discusslist li span a {color:#646464;font-size:12px;}
.discusslist li span em {margin:0 2px;}
.discusslist li .title {background:#FFFFFF url(http://img1.cache.netease.com/lady/img/ladyimg/sprites09.gif) no-repeat scroll 0 -474px;color:#2B2B2B;font-size:14px;line-height:23px;padding-left:9px;padding-right:3px;}
.bbs_pic {float:right;width:400px;}
.bbs_pic li {float:left;margin:0 0 0 20px; display:inline;}
.bbs_pic li img {border:1px solid #dcdddd;}
.bbs_left {float:left;width:540px;}
.bbs_right {float:right;width:400px;}
/*焦点图切换*/
.focusPic {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed1.jpg) no-repeat scroll right bottom;border:1px solid #DCDDDD;height:277px;margin-bottom:9px;overflow:hidden;width:268px;}
.focusContents {display:none;}
.focusContents.active {display:block;}
.focusContents img {height:203px;width:270px;}
.focusContents h2 {font-size:14px;font-weight:bold;line-height:33px;padding-left:9px;}
.focusNav {float:right;margin-top:7px;overflow:hidden;padding-right:3px;}
.focusNav li {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed3.gif) no-repeat scroll left -177px;color:#2B2B2B;cursor:pointer;float:left;font-weight:bold;height:21px;line-height:21px;padding:3px 7px 0 0;text-align:center;width:21px;}
.focusNav li.active {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed3.gif) no-repeat scroll left -151px;color:#FFFFFF;}
/*--数码产品大全--*/
.nav_tab {width:960px;margin:0 auto;}
.nav_tab .tab_nav_products {float:left;position:relative;margin-bottom:-1px;}
.tab_nav_products {height:28px;overflow:hidden;border-left:1px solid #CCCCCC;}
.tab_nav_products li {background:transparent url(http://img1.cache.netease.com/digi/img/nb20090527/img_05.gif) no-repeat scroll 0 0;border-bottom:1px solid #CCCCCC;border-right:1px solid #CCCCCC;border-top:1px solid #CCCCCC;float:left;height:26px;line-height:27px;overflow:hidden;width:88px;}
.tab_nav_products li a:hover {color:#BA2636;}
.tab_nav_products li.active {background:#FFFFFF none repeat scroll 0 0;border-bottom:1px solid #FFFFFF;border-right:1px solid #CCCCCC;border-top:1px solid #CCCCCC;font-weight:bold;width:88px;}
.products {float:left;width:106px;}
.products a {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed3.gif) no-repeat scroll left -233px;color:#FFFFFF;display:block;height:19px;line-height:21px;margin:2px 0 0 0;overflow:hidden;width:85px;}
.products a:hover {color:#FFFF00;}
.tab_nav_products li a:link,.tab_nav_products li a:hover{color:#505050;}
.tab_nav_products li.active a:link,.tab_nav_products li.active a:visited {color:#000000}
.tab_nav_products li.active a:hover {color:#BA2636;}
.nav_channel .tab_nav_products {float:left;margin-top:6px;}
.nav_sub {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed1.jpg) no-repeat scroll -960px bottom;border:1px solid #DCDDDD;clear:both;margin:0 auto;overflow:hidden;width:958px;}
.tab_contents_products {display:none;}
.tab_contents_products.active {display:block;}
.tab_contents_products .guide  {background:#F6F6F6 none repeat scroll 0 0;color:#2B2B2B;height:24px;line-height:25px;margin:12px auto 0;overflow:hidden;width:938px;}
.tab_contents_products .brands {float:left;padding-left:8px;}
.tab_contents_products .guide a {color:#505050;padding:0 6px;}
.tab_contents_products .guide a:hover {color:#BA2636;}
.tab_contents_products .price {float:right;padding-right:8px;}
.list_products {height:46px;margin:10px auto 0;overflow:hidden;width:944px;}
.list_products li  {float:left;line-height:19px;width:118px;}
.nav_sub .recommend {overflow:hidden;width:958px;}
.nav_sub .search_products {float:left;margin-top:10px;padding-left:20px;}
select {color:#666666;font-size:12px;}
select.brand {width:100px;}
select.product {width:150px;}
.btn_submit {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed3.gif) no-repeat scroll left -208px;border:medium none;color:#2B2B2B;cursor:pointer;height:23px;line-height:25px;overflow:hidden;text-align:center;width:56px;}
.btn_submit:hover {background:transparent url(http://img1.cache.netease.com/digi/img/index09/bg_fixed3.gif) no-repeat scroll -56px -208px;}
.nav_sub .hotBBS {color:#2B2B2B;float:right;line-height:44px;padding-right:20px;}
.nav_sub .hotBBS a {color:#505050;}
.nav_sub .hotBBS a:hover {color:#BA2636;}
/*--foot nav--*/
.nav_channel_end {background:url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) left -67px repeat; height:37px; line-height:38px; overflow:hidden; width:960px; margin:0 auto;}
.nav_channel_end .rightS {background:url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) right -141px no-repeat; display:block; width:8px; height:37px; float:right; overflow:hidden;}
.nav_channel_end .nav {background:url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) left -30px no-repeat; height:37px; float:left; line-height:38px; color:#1E50A2; overflow:hidden;}
.nav_channel_end .nav a {background:url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) 4px -104px no-repeat; float:left; padding:0 6px 0 14px; font-weight:bold;}
.nav_channel_end .nav .firstNode {background:none;}
.nav_channel_end .goHome {float:right; width:85px; height:23px; background:url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) left -178px no-repeat;overflow:hidden; text-indent:-19em; margin:7px 8px 0 0;}
.nav_channel_end .nav a,.nav_channel_end .nav a:visited {color:#1E50A2;}
.nav_channel_end .nav a:hover {color:#BA2636;}
.nav_channel_end .search {float:right; display:inline; width:128px; height:20px; margin:8px 13px 0 0; overflow:hidden;}
.nav_channel_end .search .textBox {background:url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) right -202px no-repeat; width:106px; height:20px; line-height:21px; text-indent:4px; padding:2px 0 0 0; border:none; line-height:18px; color:#727171; float:left;}
.nav_channel_end .search .btn {background:url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) left -222px no-repeat; width:22px; height:20px; border:none; text-indent:-100em; cursor:pointer; float:left;}
/*--选机中心--*/
.choose {background:transparent url(http://img1.cache.netease.com/digi/img/digi_tv0612/images/choose_pro.gif) no-repeat scroll 0 0;height:147px;margin:0 auto;position:relative;width:960px;}
.choose .c1 {left:100px;position:absolute;top:30px;width:188px;text-align:right;}
.choose .c1 p {padding-bottom:10px;}
.choose .c1 p select {margin-left:5px;display:inline;}
select {color:#666666;font-size:12px;}
.choose .c2 {left:310px;position:absolute;text-align:left;top:23px;width:530px;}
.choose .c2 p {padding-bottom:5px;}
.choose .c2 p label {overflow:hidden;padding-right:3px;}
.choose .c3 {padding-right:30px;padding-top:31px;position:absolute;right:0;text-align:right;top:0;width:132px;}
.choose .c3 p {padding-bottom:10px;}
.choose .c3 p input.submitbg {background:transparent url(http://img1.cache.netease.com/digi/img/nb20090527/button_01.gif) no-repeat scroll 0 0;border:0 none;cursor:pointer;height:23px;width:85px;}
.choose .c3 p input.submitbg:hover {background:transparent url(http://img1.cache.netease.com/digi/img/nb20090527/button_02.gif) no-repeat scroll 0 0;}
/*foot*/
.friendLink {background:#FAFAFA none repeat scroll 0 0;border:1px solid #DCDDDD;clear:both;color:#2B2B2B;line-height:180%;margin:0 auto 10px;overflow:hidden;padding:10px 15px;text-align:left;width:928px;}